USE [sk]

/** SK_AccessRightList **/
INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 1, N'    ', N'View data access log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 2, N'    SK', N'View change SK settings log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 3, N'   ', N'View agents working log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 4, N'    ', N'Clear data access log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 5, N'    SK', N'Clear change SK settings log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 6, N'   ', N'Clear agents working log' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 7, N'    ', N'View access and resources levels' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 8, N'    ', N'Edit access and resources levels' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 9, N' ', N'Administrators management' )

INSERT INTO [dbo].[SK_AccessRightList] ( [AccessRightID], [AccessRightNameRU], [AccessRightNameEN] )
VALUES ( 10, N'   ', N'Agents and licenses management' )

/** SK_AdminList **/
INSERT INTO [dbo].[SK_AdminList] ( [AdminName], [AdminPasswdSalt], [AdminPasswdHash] )
VALUES ( 'admin', CONVERT(varbinary(20), 0x7469EADFA9BC), CONVERT(varbinary(200), 0xCAD98242D535FE55077BD2D884D1ECB783C471C43BF7681CA00F7355290539ED))

INSERT INTO [dbo].[SK_AdminList] ( [AdminName], [AdminPasswdSalt], [AdminPasswdHash] )
VALUES ( 'inspector', CONVERT(varbinary(20), 0xADD9C4C46292), CONVERT(varbinary(200), 0xA1190612D66FCCAA2F0DA4DBAE82D589F8718B1FC31F7D492C3E11A3F091B22C))

/** SK_AdminRoleList **/
INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 1 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 2 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 3 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 4 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 5 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 6 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 7 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 8 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 9 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 1, 10 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 2, 1 )

INSERT INTO [dbo].[SK_AdminRoleList] ( [AdminID], [AccessRightID] )
VALUES ( 2, 2 )

/** SK_LevelList **/
INSERT INTO [dbo].[SK_LevelList] ( [LevelID], [LevelNameRU], [LevelNameEN] )
VALUES ( 0, N'', N'public' )

INSERT INTO [dbo].[SK_LevelList] ( [LevelID], [LevelNameRU], [LevelNameEN] )
VALUES ( 1, N'', N'confident' )

INSERT INTO [dbo].[SK_LevelList] ( [LevelID], [LevelNameRU], [LevelNameEN] )
VALUES ( 2, N'', N'secret' )

/** SK_StatusList **/
INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 3, N'  ', N'license not installed' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 4, N'  ', N'agent not installed' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 5, N' ', N'agent installed' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 6, N' ', N'agent deleted' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 7, N' ', N'installer error' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 8, N' ', N'uninstaller error' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 9, N' ', N'agent running' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 10, N'  ', N'State unknown' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 11, N'  ', N'License invalid' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 12, N' ', N'Agent updated' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 13, N'', N'Rebooted' )

INSERT INTO [dbo].[SK_StatusList] ( [StatusId], [StatusValueRU], [StatusValueEN] )
VALUES ( 14, N'', N'Error' )

/** SK_EventMessages **/
INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1001, N'  {0} .    {1}   .', N'RENAME_DENIED_FSL_LESS_SAL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1002, N'  {0} .        {1}.', N'OPEN_DENIED_UAL_LESS_FSL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1003, N'  {0} .        {1}.', N'OPEN_DENIED_CSL_LESS_FSL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1006, N'  ( )      {0}    {1}', N'FSF_MSG_FILE_ACCESS_ISAL_REQUEST {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1007, N'   {0}   {1}   .', N'FSF_MSG_IFSL_REQUEST {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1008, N'  {0}    {1}    .', N'FSF_MSG_OPEN_DENIED_FROM_REMOTE_PC_1 {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1009, N'  {0}    {1}    .', N'FSF_MSG_OPEN_DENIED_FROM_REMOTE_PC_2 {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1010, N'  {0}    {1}    .', N'FSF_MSG_WRITE_DENIED_TO_REMOTE_PC {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1011, N'  {0}    {1}    .', N'FSF_MSG_WRITE_DENIED_TO_REMOVABLE_MEDIA {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1012, N'  {0}    {1}   .', N'FSF_MSG_WRITE_DATA_TO_REMOTE_PC {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1013, N'  {0}    {1}   .', N'FSF_MSG_WRITE_DATA_TO_REMOVABLE_MEDIA {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1014, N'   {0}    {1} .       .', N'FSF_MSG_OPEN_DENIED_UAL_LESS_ISL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1015, N'   {0}    {1} .       .', N'FSF_MSG_OPEN_DENIED_CSL_LESS_ISL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1016, N'  ( )       {0}    {1}', N'FSF_MSG_SHARE_ACCESS_ISAL_REQUEST {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1017, N'   {0}    {1}.', N'FSF_MSG_DECRESE_FSL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 1018, N'   {0}    {1}   .', N'FSF_MSG_WRITE_DENIED_CSLW_LESS_SAL {0},{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 2001, N'  ( )       {0}:{1}    {2}', N'NF_MSG_INC_SAL {0}:{1} {2}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 2003, N' .   ( )            {0}:{1} ({2})', N'NF_MSG_ACCESS_DENIED_SAL_MORE_NALRCSL {0}:[1} ({2})' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 2004, N' .         {0}:{1} ({2})', N'NF_MSG_ACCESS_DENIED_CSL_LESS_RCISL {0}:{1} ({2})' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 2005, N' .         {0}:{1} ({2})', N'NF_MSG_ACCESS_DENIED_UAL_LESS_RCISL {0}:{1} ({2})' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3001, N'SH_MSG_CREATE_REGKEY_DENIED', N'SH_MSG_CREATE_REGKEY_DENIED' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3002, N'SH_MSG_DELETE_REGKEY_DENIED', N'SH_MSG_DELETE_REGKEY_DENIED' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3003, N'SH_MSG_SET_REGVALUE_DENIED', N'SH_MSG_SET_REGVALUE_DENIED' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3004, N'SH_MSG_DELETE_REGVALUE_DENIED', N'SH_MSG_DELETE_REGVALUE_DENIED' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3006, N' {0}     ', N'SH_MSG_READ_CLIPBOARD_INC_PAL {0}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3007, N' {0}     ', N'SH_MSG_WRITE_CLIPBOARD_INC_AL {0}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 3008, N' {0}   ', N'Process {0} create screenshot' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 4001, N'  ( ) {0}.    CD-DVD .', N'DF_MSG_WRITE_DENIED_TO_CDDVD {0}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 5001, N'  "{0}".   {1}.', N'PRN_MSG_DOCUMENT_PRINTED {0}{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 5002, N'   "{0}", ..       {1}.', N'PRN_MSG_JOB_DELETED {0}{1}' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 6001, N'  ', N'LOGON' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 6002, N'  ', N'LOGOFF' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 6003, N'', N'LOCK' )

INSERT INTO [dbo].[SK_EventMessages] ( [EventId], [EventMessageRU], [EventMessageEN] )
VALUES ( 6004, N' ', N'SHUTDOWN' )


/** SK_CTaskList **/
INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 0, N' ', N'Refresh page' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 1, N'  ', N'Refresh computer list' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 2, N' ', N'Request status' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 3, N'   ', N'Update settings' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 4, N' ', N'Add computer' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 5, N' ', N'Delete computer' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 6, N' ', N'Install agent' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 7, N' ', N'Update agent' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 8, N'   ', N'Update agent on start' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 9, N' ', N'Uninstall agent' )

--INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
--VALUES ( 10, N'  ', N'Forced uninstall agent' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 10, N' ', N'Reboot' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 11, N' ', N'Add license' )

INSERT INTO [dbo].[SK_CTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 12, N' ', N'Delete license' )

/** SK_UTaskList **/
INSERT INTO [dbo].[SK_UTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 0, N' ', N'Refresh page' )

INSERT INTO [dbo].[SK_UTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 1, N'  ', N'Refresh user list' )

INSERT INTO [dbo].[SK_UTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 2, N' ', N'Add user' )

INSERT INTO [dbo].[SK_UTaskList] ( [TaskId], [TaskNameRU], [TaskNameEN] )
VALUES ( 3, N' ', N'Delete user' )

/** SK_IncFslNoList **/
INSERT INTO [dbo].[SK_IncFslNoList] ( [SubStringNo] )
VALUES ( '\Application Data\' )

INSERT INTO [dbo].[SK_IncFslNoList] ( [SubStringNo] )
VALUES ( '\Local Settings\' )

INSERT INTO [dbo].[SK_IncFslNoList] ( [SubStringNo] )
VALUES ( '\Cookies' )

INSERT INTO [dbo].[SK_IncFslNoList] ( [SubStringNo] )
VALUES ( '\ntuser.ini' )

/** SK_IncFslYesList **/
INSERT INTO [dbo].[SK_IncFslYesList] ( [SubStringYes] )
VALUES ( '.docx' )

INSERT INTO [dbo].[SK_IncFslYesList] ( [SubStringYes] )
VALUES ( '.xlsx' )

INSERT INTO [dbo].[SK_IncFslYesList] ( [SubStringYes] )
VALUES ( '.doc' )

INSERT INTO [dbo].[SK_IncFslYesList] ( [SubStringYes] )
VALUES ( '.xml' )

/** SK_NetProgramFileList **/
INSERT INTO [dbo].[SK_NetProgramFileList] ( [NetProgramFile] )
VALUES ( 'outlook.exe' )

/** SK_SvcProgramFileList **/
INSERT INTO [dbo].[SK_SvcProgramFileList] ( [SvcProgramFile] )
VALUES ( 'explorer.exe' )

/** SK_UTmplList **/
INSERT INTO [dbo].[SK_UTmplList] ( [TmplName] )
VALUES ( ' 0' )

/** SK_CTmplList **/
INSERT INTO [dbo].[SK_CTmplList] ( [TmplName] )
VALUES ( ' 0' )
